import request from "../utils/request";
// 登录相关接口
export function loginApi(data) {
  return request({
    url: "/yishoudan/login",
    method: "post",
    params: data,
  });
}
// 获取验证码
export function getPhoneCodeApi(data) {
  return request({
    url: "/yishoudan/commons/sendMsgCode",
    method: "post",
    params: data,
  });
}
// 注册接口
export function registerApi(data) {
  return request({
    url: "/yishoudan/register",
    method: "post",
    params: data,
  });
}
// 退出登录
export function logoutApi() {
  return request({
    url: "/yishoudan/logout",
    // params: data,
  });
}
// 修改密码

export function updatePswApi(data) {
  return request({
    url: "/yishoudan/updatePassword",
    params: data,
  });
}
